Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction..::.GlobalID Property
ActiveTransaction Class See Also Send Feedback

If the transaction is a prepare transaction, the transaction's Global ID. Otherwise, the GlobalID contents are undefined.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public byte[] GlobalID { get; }

Visual Basic (Declaration)
    Public ReadOnly Property GlobalID As Byte()

Visual C++
    public:
    property array<unsigned char>^ GlobalID {
    	array<unsigned char>^ get ();
    }

# See Also

ActiveTransaction Class
BerkeleyDB Namespace